class NewAppointment {
  String date, time;
  int id;
  NewAppointment({
    this.date,
    this.time,
    this.id,
  });
  factory NewAppointment.fromJson(Map<String, dynamic> json) {
    return NewAppointment(
      date: json['date'],
      time: json['start_time'],
      id: json['id'],
    );
  }
}

class NewAppointmentCoworker {
  String name, image;
  NewAppointmentCoworker({
    this.name,
    this.image,
  });
  factory NewAppointmentCoworker.fromJson(Map<String, dynamic> json) {
    return NewAppointmentCoworker(
      name: json['name'],
      image: json['completeImage'],
    );
  }
}

class NewAppointmentServices {
  String serviceName;
  NewAppointmentServices({this.serviceName});
  factory NewAppointmentServices.fromJson(Map<String, dynamic> json) {
    return NewAppointmentServices(
      serviceName: json['service_name'],
    );
  }
}
